Subject: Returned mail: see transcript for details

From: Mail Delivery Subsystem <[email-masked]>
Date: Sat, 27 Oct 2007 08:01:16 +0100

The original message was received at Sat, 27 Oct 2007 08:00:42 +0100
from [220.224.119.161]

   ----- The following addresses had permanent fatal errors -----
<[email-masked]>
    (reason: 550 5.1.1 <[email-masked]>... User unknown)
<[email-masked]>
    (reason: 550 5.1.1 <[email-masked]>... User unknown)
<[email-masked]>
    (reason: 550 5.1.1 <[email-masked]>... User unknown)
<[email-masked]>
    (reason: 550 5.1.1 <[email-masked]>... User unknown)
<[email-masked]>
    (reason: 550 5.1.1 <[email-masked]>... User unknown)

   ----- Transcript of session follows -----
... while talking to andromeda.tagoror.com.:
>>> DATA
<<< 550 5.1.1 <[email-masked]>... User unknown
550 5.1.1 <[email-masked]>... User unknown
<<< 550 5.1.1 <[email-masked]>... User unknown
550 5.1.1 <[email-masked]>... User unknown
<<< 550 5.1.1 <[email-masked]>... User unknown
550 5.1.1 <[email-masked]>... User unknown
<<< 550 5.1.1 <[email-masked]>... User unknown
550 5.1.1 <[email-masked]>... User unknown
<<< 550 5.1.1 <[email-masked]>... User unknown
550 5.1.1 <[email-masked]>... User unknown
<<< 503 5.0.0 Need RCPT (recipient)

Subject: i'm writing to find love
From: "Julia P." <[email-masked]>
To: "bradley" <[email-masked]>
Date: Sat, 27 Oct 2007 09:00:20 +0300

Aloha, my dear friend

Woman's soul is like a bird, it is always happy to meet Spring and enjoy the
blooming.  Warm and silky sun rays and the scent of clean fresh air are
filling me with thoughts of love and passion.  I want to be light, gracious,
sexy, pretty:successful!
I don't think that my future husband and I will sit at home all the time and
do the household chores.  What for?  We can have a dinner at a caf?, and we
can afford a home-maid for cleaning and washing.  And we don't need millions
on our offshore account for that, right?  If you have much time free of
household chores, you are able to do so much more!
I am waiting for so many happy moments from my life, and I hope that the
happiest one is now, when I am writing this short letter to you, because I
know that it is the beginning of our new happy life, full of love, kisses
and flowers.
I want to be sexy and wonderful only for you, and I will be happy to answer
when you write me at http://bestrussianbrides.info/?idAff=101.

Waiting for your mail

Julia P.